Bug 994609 - Cannot start a VM with USB Native - Exit message: internal error Could not format channel target type.
Summary: Cannot start a VM with USB Native - Exit message: internal error Could not fo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Martin Perina
QA Contact:
URL:
Whiteboard: infra
Depends On: 984586
Blocks: 918494
TreeView+ depends on / blocked
 
Reported: 2013-08-07 15:25 UTC by Yair Zaslavsky
Modified: 2015-03-05 00:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 984586
Environment:
Last Closed: 2013-09-23 07:26:49 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 17268 None None None Never
oVirt gerrit 17708 None None None Never

Comment 1 Itamar Heim 2013-09-23 07:26:49 UTC
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)


Note You need to log in before you can comment on or make changes to this bug.